Hi all,

In 8.2.x version of postgres, there is a configuration switch --with-libedit-preferred prefer BSD Libedit over GNU Readline.
However, I don't see this switch in 8.1.x.
Since people still use 8.1.x version, is there any plan to back-port this feature?
If so, I like to work on this.


---------------------------(end of broadcast)---------------------------
TIP 4: Have you searched our list archives?


Reply via email to